[lkml]   [2010]   [Dec]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Start dropping PCMCIA from compat-wireless for 2.6.38+
On Sun, Dec 12, 2010 at 11:46 PM, Holger Schurig
<> wrote:
> Please, if the burden is not too much, keep it for the benefit of
> embedded people.
> If you have some embedded device (e.g. ARM based), it's usually not so
> easy to hieve this device to newest 2.6.3[5-7] kernel. However, it's
> easy to use your adapted kernel, and compile compat-wireless against it.
> I'm in such a situation with libertas_cs.

You use libertas_cs on an embedded device with compat-wireless, OK,
thanks for the feedback. If you can help with patches when PCMCIA crap
is advanced that would help too.


 \ /
  Last update: 2010-12-13 18:37    [W:0.068 / U:1.940 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site